2.1.5

Compatible with GLPI 0.83.3+

No issues for this version